Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002794Piwigosynchronizationpublic2012.11.27 18:282013.02.04 10:47
Reportereric 
Assigned Torvelices 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApacheOSLinuxOS Version2.2.x
Product Version2.4.5 
Target Version2.5.0RC1Fixed in Version2.5.0RC1 
Summary0002794: Virtual albums are displayed in physical albums list in synchronization tool
DescriptionSince Piwigo 2.4.5 (maybe 2.4.4), when creating a virtual album, it appears in the list of physical albums in the synchronization tool.
Additional InformationReported on FR topic : http://fr.piwigo.org/forum/viewtopic.php?id=23190 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006778)
rvelices (developer)
2012.12.17 12:59

I confirm.
Having the #categories.site_id default db value as null and have a db upgrade (set site_id=null where dir is null) should solve the problem
(0006780)
svn (reporter)
2012.12.24 11:16

[Subversion] r19548 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2794: Virtual albums are displayed in physical albums list in synchronization tool

- Issue History
Date Modified Username Field Change
2012.11.27 18:28 eric New Issue
2012.11.27 18:28 eric browser => any
2012.11.27 18:28 eric Web server => Apache 1.3.x
2012.12.17 12:59 rvelices Note Added: 0006778
2012.12.24 11:16 svn Checkin
2012.12.24 11:16 svn Note Added: 0006780
2012.12.24 11:17 rvelices Assigned To => rvelices
2012.12.24 11:17 rvelices Status new => closed
2012.12.24 11:17 rvelices Resolution open => fixed
2012.12.24 11:17 rvelices Fixed in Version => 2.5.0RC2
2012.12.24 11:17 rvelices Target Version => 2.5.0RC2
2013.02.04 10:47 plg Fixed in Version 2.5.0RC2 => 2.5.0RC1
2013.02.04 10:47 plg Target Version 2.5.0RC2 => 2.5.0RC1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker